dcsimg
A Flash Developer Resource Site

Results 1 to 4 of 4

Thread: browser compatibility problems...

  1. #1
    Member
    Join Date
    Jul 2006
    Posts
    50

    browser compatibility problems...

    my website seems to work okay in most browsers but not in older versions of safari... i think before 1.3.2... i was wondering if this is normal or if there is any way to troubleshoot this... do i have to design a separate non-flash site to accomodate those potential clients...? it wouldn't be too much work but i'd rather not...

    www.rubytoodesign.com

    thanks...

  2. #2
    Total Universe Mod jAQUAN's Avatar
    Join Date
    Jul 2000
    Location
    Honolulu
    Posts
    2,429
    Please be more specific about what exactly you're having trouble with. Safari, as far as browsers go, sucks. It uses the os to render a lot of its elements but handles flash fine for the most part.

  3. #3
    FK'n_dog a_modified_dog's Avatar
    Join Date
    Apr 2003
    Location
    "aaarf"
    Posts
    9,176
    your source code reveals no closing embed tag - </embed>

    this might affect older versions of safari

  4. #4
    Member
    Join Date
    Jul 2006
    Posts
    50
    thank you... i will fix that... and see what happens...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  




Click Here to Expand Forum to Full Width

HTML5 Development Center